/* line 10, ../sass/section_wish_list.scss */
body.page-wish-list #block-system-main {
  max-width: 1184px;
  margin: 0 auto 30px auto;
}

/* line 22, ../sass/section_wish_list.scss */
.wishlist-wrapper {
  margin-bottom: 0.8em;
}
/* line 25, ../sass/section_wish_list.scss */
.wishlist-wrapper .wishlist-link-wrapper {
  margin-bottom: 0.5em;
}
/* line 28, ../sass/section_wish_list.scss */
.wishlist-wrapper .wishlist-link-wrapper .fontello {
  margin-right: 4px;
  cursor: pointer;
}
/* line 33, ../sass/section_wish_list.scss */
.wishlist-wrapper .wishlist-link-wrapper .wishlist-link-add {
  cursor: pointer;
}
/* line 36, ../sass/section_wish_list.scss */
.wishlist-wrapper .wishlist-link-wrapper .wishlist-link-add:hover {
  text-decoration: underline;
}
/* line 41, ../sass/section_wish_list.scss */
.wishlist-wrapper .wishlist-link-wrapper .wishlist-description-link-title-wrapper {
  font-size: 0.8em;
  color: #706f6f;
  padding-left: 8px;
  cursor: pointer;
}
/* line 48, ../sass/section_wish_list.scss */
.wishlist-wrapper .wishlist-link-wrapper ul.wishlists {
  display: none;
  margin: 0.2em 0 0.8em 0;
  font-size: 0.9em;
  list-style: square;
}
/* line 56, ../sass/section_wish_list.scss */
.wishlist-wrapper .wishlist-description-wrapper {
  display: none;
  color: #706f6f;
}

/* line 70, ../sass/section_wish_list.scss */
body.node-type-wish-list div.section > h1#page-title, .featured-wish-list div.section > h1#page-title {
  margin-bottom: 0;
}
/* line 74, ../sass/section_wish_list.scss */
body.node-type-wish-list #block-system-main, .featured-wish-list #block-system-main {
  max-width: 1184px;
  margin: 0 auto 30px auto;
}
/* line 78, ../sass/section_wish_list.scss */
body.node-type-wish-list #block-system-main .by-line, .featured-wish-list #block-system-main .by-line {
  margin-bottom: 1.2em;
  color: #999999;
  font-size: 0.9em;
}
/* line 84, ../sass/section_wish_list.scss */
body.node-type-wish-list #block-system-main .impact-to-date-wrapper, .featured-wish-list #block-system-main .impact-to-date-wrapper {
  margin-bottom: 1.2em;
}
/* line 88, ../sass/section_wish_list.scss */
body.node-type-wish-list #block-system-main .display-name, body.node-type-wish-list #block-system-main .name-prefix, .featured-wish-list #block-system-main .display-name, .featured-wish-list #block-system-main .name-prefix {
  display: inline-block;
}
/* line 92, ../sass/section_wish_list.scss */
body.node-type-wish-list #block-system-main .body-wrapper .body, .featured-wish-list #block-system-main .body-wrapper .body {
  margin-bottom: 1.2em;
}
/* line 96, ../sass/section_wish_list.scss */
body.node-type-wish-list #block-system-main .impact-sentence, .featured-wish-list #block-system-main .impact-sentence {
  margin-bottom: 1.2em;
  font-style: italic;
}
/* line 102, ../sass/section_wish_list.scss */
body.node-type-wish-list #cgc-wish-list-form-table-form, .featured-wish-list #cgc-wish-list-form-table-form {
  background: #fcfcfc;
  padding: 10px 20px 20px 20px;
}
/* line 106, ../sass/section_wish_list.scss */
body.node-type-wish-list #cgc-wish-list-form-table-form table, .featured-wish-list #cgc-wish-list-form-table-form table {
  margin-bottom: 20px;
}
/* line 109, ../sass/section_wish_list.scss */
body.node-type-wish-list #cgc-wish-list-form-table-form table th.image, .featured-wish-list #cgc-wish-list-form-table-form table th.image {
  min-width: 50px;
}
/* line 113, ../sass/section_wish_list.scss */
body.node-type-wish-list #cgc-wish-list-form-table-form table th:nth-child(7), body.node-type-wish-list #cgc-wish-list-form-table-form table th:nth-child(8), body.node-type-wish-list #cgc-wish-list-form-table-form table th:nth-child(9), body.node-type-wish-list #cgc-wish-list-form-table-form table th:nth-child(10),
body.node-type-wish-list #cgc-wish-list-form-table-form table td:nth-child(7), body.node-type-wish-list #cgc-wish-list-form-table-form table td:nth-child(8), body.node-type-wish-list #cgc-wish-list-form-table-form table td:nth-child(9), body.node-type-wish-list #cgc-wish-list-form-table-form table td:nth-child(10), .featured-wish-list #cgc-wish-list-form-table-form table th:nth-child(7), .featured-wish-list #cgc-wish-list-form-table-form table th:nth-child(8), .featured-wish-list #cgc-wish-list-form-table-form table th:nth-child(9), .featured-wish-list #cgc-wish-list-form-table-form table th:nth-child(10),
.featured-wish-list #cgc-wish-list-form-table-form table td:nth-child(7), .featured-wish-list #cgc-wish-list-form-table-form table td:nth-child(8), .featured-wish-list #cgc-wish-list-form-table-form table td:nth-child(9), .featured-wish-list #cgc-wish-list-form-table-form table td:nth-child(10) {
  display: none;
}
/* line 118, ../sass/section_wish_list.scss */
body.node-type-wish-list #cgc-wish-list-form-table-form table tr.odd .form-item, body.node-type-wish-list #cgc-wish-list-form-table-form table tr.even .form-item, .featured-wish-list #cgc-wish-list-form-table-form table tr.odd .form-item, .featured-wish-list #cgc-wish-list-form-table-form table tr.even .form-item {
  white-space: normal;
}
/* line 123, ../sass/section_wish_list.scss */
body.node-type-wish-list #cgc-wish-list-form-table-form .form-submit, .featured-wish-list #cgc-wish-list-form-table-form .form-submit {
  margin: 0 20px 10px 0;
}
@media only screen and (max-width: 1000px) {
  /* line 130, ../sass/section_wish_list.scss */
  body.node-type-wish-list #cgc-wish-list-form-table-form th:nth-child(5), body.node-type-wish-list #cgc-wish-list-form-table-form th:nth-child(11),
  body.node-type-wish-list #cgc-wish-list-form-table-form td:nth-child(5), body.node-type-wish-list #cgc-wish-list-form-table-form td:nth-child(11), .featured-wish-list #cgc-wish-list-form-table-form th:nth-child(5), .featured-wish-list #cgc-wish-list-form-table-form th:nth-child(11),
  .featured-wish-list #cgc-wish-list-form-table-form td:nth-child(5), .featured-wish-list #cgc-wish-list-form-table-form td:nth-child(11) {
    display: none;
  }
}
@media only screen and (max-width: 550px) {
  /* line 102, ../sass/section_wish_list.scss */
  body.node-type-wish-list #cgc-wish-list-form-table-form, .featured-wish-list #cgc-wish-list-form-table-form {
    background: transparent;
    padding: 0;
  }
  /* line 141, ../sass/section_wish_list.scss */
  body.node-type-wish-list #cgc-wish-list-form-table-form th:nth-child(1),
  body.node-type-wish-list #cgc-wish-list-form-table-form td:nth-child(1), .featured-wish-list #cgc-wish-list-form-table-form th:nth-child(1),
  .featured-wish-list #cgc-wish-list-form-table-form td:nth-child(1) {
    display: none;
  }
  /* line 147, ../sass/section_wish_list.scss */
  body.node-type-wish-list #cgc-wish-list-form-table-form .wl-more-wrapper, .featured-wish-list #cgc-wish-list-form-table-form .wl-more-wrapper {
    display: none;
  }
}

/* line 162, ../sass/section_wish_list.scss */
body.section-cart .wishlist-wrapper, body.section-checkout .wishlist-wrapper {
  color: #959595;
  font-size: 13px;
}
/* line 166, ../sass/section_wish_list.scss */
body.section-cart .wishlist-wrapper label, body.section-checkout .wishlist-wrapper label {
  display: inline;
}
/* line 170, ../sass/section_wish_list.scss */
body.section-cart .wishlist-wrapper .wish-list-link, body.section-checkout .wishlist-wrapper .wish-list-link {
  font-weight: normal;
}
/* line 173, ../sass/section_wish_list.scss */
body.section-cart .wishlist-wrapper .wish-list-link a, body.section-checkout .wishlist-wrapper .wish-list-link a {
  color: #959595;
}

/* line 188, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form,
body.page-node-edit.node-type-wish-list form#wish-list-node-form {
  max-width: 1184px;
  margin: 0 auto;
}
/* line 193, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form .form-item label,
body.page-node-edit.node-type-wish-list form#wish-list-node-form .form-item label {
  margin-bottom: 2px;
}
/* line 197, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form .form-item input.form-text,
body.page-node-edit.node-type-wish-list form#wish-list-node-form .form-item input.form-text {
  width: 100%;
  max-width: 600px;
}
/* line 202, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form .form-item .description,
body.page-node-edit.node-type-wish-list form#wish-list-node-form .form-item .description {
  margin-top: 2px;
  color: #666;
}
/* line 209, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper,
body.page-node-edit.node-type-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper {
  padding: 0;
  border: 0;
  margin-left: 0;
}
/* line 214, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper legend,
body.page-node-edit.node-type-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper legend {
  font-weight: bold;
}
/* line 218, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper label,
body.page-node-edit.node-type-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper label {
  display: none;
}
/* line 222, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper .container-inline-date .date-padding,
body.page-node-edit.node-type-wish-list form#wish-list-node-form .field-name-field-wish-list-date fieldset.form-wrapper .container-inline-date .date-padding {
  padding: 0;
}
/* line 228, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form textarea,
body.page-node-edit.node-type-wish-list form#wish-list-node-form textarea {
  font-size: 13px;
  padding: 5px;
}
/* line 233, ../sass/section_wish_list.scss */
body.page-node-add-wish-list form#wish-list-node-form input.form-submit,
body.page-node-edit.node-type-wish-list form#wish-list-node-form input.form-submit {
  margin-right: 10px;
}

/*
.paragraphs-item-featured-wish-list {
	&.color-scheme-light-gray-bg {
		background: #efefef;
		margin-bottom: 6em;

		@media (max-width: 600px) {
			margin-bottom: 4em;
		}
				
		>.content {
			margin-top: 4em;
			margin-bottom: 0em;
			padding-left: 3em;
			padding-right: 3em;

			@media (max-width: 600px) {
				margin-top: 3em;
				margin-bottom: 0em;
				padding-left: 1em;
				padding-right: 1em;
			}			
		}	
		
		.donor-list-wrapper, 
		.funded-wrapper, 
		.add-to-cart-form-wrapper,
		.progress-meter-bar {
			background: #e1e1e1 !important;
		}
	}
	
	>.content {
		margin: 0 auto;
		max-width: $width_content_area;	
		
		.row-product-wrapper {
			margin-bottom: 0;
			
			.row-product {
				margin-bottom: 0;
			}
		}
	}
}
*/
